# SLikeNet: File Members

SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- h
- i
- l
- m
- n
- p
- r
- u

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - p -

- PC_ERROR_FILE_WRITE_FAILURE : AutopatcherPatchContext.h
- PC_ERROR_PATCH_APPLICATION_FAILURE : AutopatcherPatchContext.h
- PC_ERROR_PATCH_RESULT_CHECKSUM_FAILURE : AutopatcherPatchContext.h
- PC_ERROR_PATCH_TARGET_MISSING : AutopatcherPatchContext.h
- PC_HASH_1_WITH_PATCH : AutopatcherPatchContext.h
- PC_HASH_2_WITH_PATCH : AutopatcherPatchContext.h
- PC_NOTICE_FILE_DOWNLOADED : AutopatcherPatchContext.h
- PC_NOTICE_FILE_DOWNLOADED_PATCH : AutopatcherPatchContext.h
- PC_NOTICE_WILL_COPY_ON_RESTART : AutopatcherPatchContext.h
- PC_WRITE_FILE : AutopatcherPatchContext.h